.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0; 
width: 135px; /*WIDTH OF MAIN MENU ITEMS*/ 
}

.glossymenu li{
position: relative;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 105px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0; 
display: none;
filter:alpha(opacity=200);
-moz-opacity:1; 

}

.glossymenu li a{
background: white url(../images/mnu_01_off.gif);
display: block;
width: auto;
height:25px;
padding-left: 10px; 
text-decoration: none;
}

.glossymenu li a:hover{
background-image: url(../images/mnu_01_on.gif);
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}


.glossymenu li a.reg{
background: white url(../images/mnu_02_off.gif);
display: block; 
width: auto;
height:21px;
padding-left: 10px; 
}

.glossymenu li a.reg:hover{
background-image: url(../images/mnu_02_on.gif);
}

.glossymenu li a.reg:visited, .glossymenu li a.reg:active{
color: white;
}

.glossymenu li a.reg1{
background: white url(../images/mnu_03_off.gif);
display: block; 
width: auto;
height:21px;
padding-left: 10px; 
}

.glossymenu li a.reg1:hover{
background-image: url(../images/mnu_03_on.gif);
}

.glossymenu li a.reg1:visited, .glossymenu li a.reg1:active{
color: white;
}


.glossymenu li a.reg2{
background: white url(../images/mnu_04_off.gif);
display: block; 
width: auto;
height:21px;
padding-left: 10px; 
}

.glossymenu li a.reg2:hover{
background-image: url(../images/mnu_04_on.gif);
}

.glossymenu li a.reg2:visited, .glossymenu li a.reg2:active{
color: white;
}

		.glossymenu li a.reg21{
		background: url(../images/mnu_03_01_off.gif);
		display: block; 
		width: auto;
		height:27px;
		padding-left: 10px; 
		}
		
		.glossymenu li a.reg21:hover{
		background-image: url(../images/mnu_03_01_on.gif);
		}
		
		.glossymenu li a.reg21:visited, .glossymenu li a.reg21:active{
		}
		
		.glossymenu li a.reg22{
		background:url(../images/mnu_03_02_off.gif);
		display: block; 
		width: auto;
		height:19px;
		padding-left: 10px; 
		}
		
		.glossymenu li a.reg22:hover{
		background-image: url(../images/mnu_03_02_on.gif);
		}
		
		.glossymenu li a.reg22:visited, .glossymenu li a.reg22:active{
		}
		
		.glossymenu li a.reg23{
		background: url(../images/mnu_03_03_off.gif);
		display: block; 
		width: auto;
		height:19px;
		padding-left: 10px; 
		}
		
		.glossymenu li a.reg23:hover{
		background-image: url(../images/mnu_03_03_on.gif);
		}
		
		.glossymenu li a.reg23:visited, .glossymenu li a.reg23:active{
		}
		
		.glossymenu li a.reg24{
		background: url(../images/mnu_03_04_off.gif);
		display: block; 
		width: auto;
		height:19px;
		padding-left: 10px; 
		}
		
		.glossymenu li a.reg24:hover{
		background-image: url(../images/mnu_03_04_on.gif);
		}
		
		.glossymenu li a.reg24:visited, .glossymenu li a.reg24:active{
		}
		
		.glossymenu li a.reg25{
		background: url(../images/mnu_03_05_off.gif);
		display: block; 
		width: auto;
		height:23px;
		padding-left: 10px; 
		}
		
		.glossymenu li a.reg25:hover{
		background-image: url(../images/mnu_03_05_on.gif);
		}
		
		.glossymenu li a.reg25:visited, .glossymenu li a.reg25:active{
		}
		
		.glossymenu li a.reg26{
		background: url(../images/mnu_03_04-2_off.gif);
		display: block; 
		width: auto;
		height:19px;
		padding-left: 10px; 
		}
		
		.glossymenu li a.reg26:hover{
		background-image: url(../images/mnu_03_04-2_on.gif);
		}
		
		.glossymenu li a.reg26:visited, .glossymenu li a.reg25:active{
		}

.glossymenu li a.reg3{
background: white url(../images/mnu_05_off.gif);
display: block; 
width: auto;
height:21px;
padding-left: 10px; 
}

.glossymenu li a.reg3:hover{
background-image: url(../images/mnu_05_on.gif);
}

.glossymenu li a.reg3:visited, .glossymenu li a.reg3:active{
color: white;
}

.glossymenu li a.reg4{
background: white url(../images/mnu_06_off.gif);
display: block; 
width: auto;
height:21px;
padding-left: 10px; 
}

.glossymenu li a.reg4:hover{
background-image: url(../images/mnu_06_on.gif);
}

.glossymenu li a.reg4:visited, .glossymenu li a.reg4:active{
color: white;
}

.glossymenu li a.reg5{
background: white url(../images/mnu_07_off.gif);
display: block; 
width: auto;
height:21px;
padding-left: 10px; 
}

.glossymenu li a.reg5:hover{
background-image: url(../images/mnu_07_on.gif);
}

.glossymenu li a.reg5:visited, .glossymenu li a.reg5:active{
color: white;
}


.glossymenu li a.reg6{
background: white url(../images/mnu_08_off.gif);
display: block; 
width: auto;
height:29px;
padding-left: 10px; 
}

.glossymenu li a.reg6:hover{
background-image: url(../images/mnu_08_on.gif);
}

.glossymenu li a.reg6:visited, .glossymenu li a.reg6:active{
color: white;
}


/* Holly Hack for IE \*/
* html .glossymenu li { float: left; }
/* End */